<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.863000869751</MDI>
      <MDI key="STATISTICS_MEAN">6.3037103281249</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.027000427246</MDI>
      <MDI key="STATISTICS_STDDEV">8.1157405424892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
